public class DataPoint {
    double value, rms;

    public DataPoint() {}
    
    public DataPoint(double v, double err) { value = v; rms = err; }

    public void scale(double factor) {
	value *= factor;
	rms *= factor;
    }
	
}
